@charset "UTF-8";
/*********************** FUENTES GOOGLE MAPS ***********************/
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500;600;700&family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
/*
font-family: 'Cormorant Garamond', serif;
font-family: 'Poppins', sans-serif;
*/

/*********************** GENERAL ***********************/
body { padding: 0; margin: 0; font-family: 'Poppins', sans-serif; padding-top: 260px; background: #faf9fc; }
ul { padding: 0; margin: 0; list-style: none; }
img { display: block; width: 100%; border: none; }
a { text-decoration: none; color: inherit; display: block; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.contenedor { width: 1200px; margin: 0px auto; position: relative; }
.bannerPrincipal { width: 100%; height: 650px; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; }
.bannerPrincipal .conteBanner { width: 500px; position: absolute; top: 50%; left: 50%; transform: translate(-600px,-50%); z-index: 2; }
.bg { width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; }
p { margin: 20px 0px; font-size: 18px; line-height: 22px; color: #343434; font-weight: 400; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
* { box-sizing: border-box; }
*:focus { outline: none; }
.pc { display: block; }
.movil { display: none!important; }
section { position: relative; }
::selection { background: #5eaeba;color: #fff; }
::-moz-selection { background: #5eaeba;color: #fff; }
.fancy, iframe { width: 100%;height: 100%;border: none; }
.btn { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; background: #ae9543; color: #fff; font-size: 22px; text-align: center; padding: 5px 30px; margin: 0px auto; display: table; border: none; border-radius: 5px; cursor: pointer; }
.btn:hover, .btn:disabled { background: #c7c5c1; box-shadow: -4px 4px 5px #ae9543; }
.FlotanteWhats { width: 55px;height: 55px;background-color: #27d367;text-align: center;border-radius: 50%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease; position: fixed;bottom: 60px;left: 60px;z-index: 33;animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);box-shadow: 0 0 0 0 #27D367; }
.FlotanteWhats i { color: #fff;line-height: 55px;font-size: 40px!important; }
.FlotanteWhats:hover { background: #7ebf42; }
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}

/*********************** CONTENEDORES ***********************/
.conteRight { width: 50%;float: right; }
.conteLeft { width: 50%;float: left; }

/*
ANIMACIONES HTML5

-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;

-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);

-ms-transform: rotate(7deg);-webkit-transform: rotate(7deg);transform: rotate(7deg);

-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1);-webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
*/

/*********************** CLEAR ***********************/
.clear { clear: both; height: 0px; }
.clear5 { clear: both; height: 5px; }
.clear10 { clear: both; height: 10px; }
.clear15 { clear: both; height: 15px; }
.clear20 { clear: both; height: 20px; }
.clear30 { clear: both; height: 30px; }
.clear40 { clear: both; height: 40px; }

/*********************** TEXTOS ***********************/
.textUpper { text-transform: uppercase; }
.textCenter { text-align: center; }
.textJust { text-align: justify; }
.textRight { text-align: right; }
.textLeft { text-align: left; }

/*********************** FORMULARIOS ERROR ***********************/
label.error { display: none!important; }
input.error, select.error, textarea.error { border: 3px solid #f00!important; }

/*********************** H1 - H6 ***********************/
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
h1 {  }
h2 { font-family: 'Cormorant Garamond', serif; color: #545454; font-size: 60px; font-weight: 600; }
h3 { color: #545454; font-size: 40px; font-weight: 400; }
h4 { color: #343434; font-size: 30px; font-weight: 400; }
h5 { color: #343434; font-size: 22px; font-weight: 400; }

/*********************** COLUMNAS ***********************/
.col2 li, .col3 li, .col4 li, .col5 li, .col6 li, .col7 li, .col8 li, .col9 li { float: left; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col2 li { width: 50%; }
.col3 li { width: 33.33%; }
.col4 li { width: 25%; }
.col5 li { width: 20%; }
.col6 li { width: 16.66%; }
.col7 li { width: 14.28%; }
.col8 li { width: 12.5%; }
.col9 li { width: 11%; }

/*********************** HEADER ***********************/
header { border-top: 10px solid #ae9543; padding-top: 20px; padding-bottom: 40px; box-shadow: 0px 3px 14px 1px #b8b2b2; background: #faf9fc; z-index: 99; width: 100%; left: 0; top: 0; position: fixed; }
header .logo { width: 350px; margin: 0px auto; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.headerAnima { border-top-width: 5px; padding-top: 10px; padding-bottom: 10px; }
.headerAnima .logo { width: 180px; }
header nav { margin-top: 20px; }
header nav a { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; color: #747474; font-size: 24px; text-transform: uppercase; display: inline; padding: 0 43px; font-weight: 500; }
.headerAnima nav a { font-size: 18px; padding: 0px 62px; }
header nav a:hover, header nav a.menuActivo { color: #303030; }
.btn_movil { float: right; margin: 10px 0px; cursor: pointer; border: none; }
.btn_movil span { width: 34px; height: 5px; background-color: #747474; margin: 6px 0; display: block; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.btn_movil.change span:nth-child(1) { -webkit-transform: rotate(-45deg) translate(-8px, 6px); transform: rotate(-45deg) translate(-8px, 6px); }
.btn_movil.change span:nth-child(3) { -webkit-transform: rotate(45deg) translate(-9px, -8px); transform: rotate(45deg) translate(-9px, -8px); }
.btn_movil.change span:nth-child(2) { opacity: 0; }
.menuActivoHover { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 0; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.menuActivoHover.activo { display: block; }
header nav.slide { right: 0; }

/*********************** HOME ***********************/
.home {  }
.home .seccion1 {  }
.home .seccion1 video, .home .seccion4 video { width: 100%; }
.home .seccion2 { padding: 60px 0; }
.home .seccion2 li {  }
.home .seccion2 li:nth-child(1) { width: 35%; height: 1px; }
.home .seccion2 li:nth-child(1) img { width: 130%; margin-top: 90px; }
.home .seccion2 li:nth-child(2) { width: 65%; }
.home .seccion2 h2, .home .seccion2 h4 { text-align: center; }
.home .seccion2 h4 { padding: 14px 0; }
.home .seccion3 { padding: 60px 0; padding-top: 150px; }
.home .seccion3 .carruselCategoria { margin: 30px auto; }
.home .seccion3 .carruselCategoria .Arrow { width: 40px; height: 40px; font-size: 40px; line-height: 40px; text-align: center; color: #000; position: absolute; top: 50%; left: -40px; margin-top: -20px; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease; }
.home .seccion3 .carruselCategoria .Arrow.ArrowRight { left: inherit; right: -40px; }
.home .seccion3 .carruselCategoria .Arrow:hover { opacity: 0.6; }
.home .seccion3 .carruselCategoria .conte { background-size: cover; background-position: center; height: 330px; position: relative; cursor: pointer; overflow: hidden; }
.home .seccion3 .carruselCategoria .conte .imgSecundaria { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; opacity: 0; background-position: center; background-size: cover; }
.home .seccion3 .carruselCategoria .conte:before { content: ''; display: block; background: rgb(0 0 0 / 40%); position: absolute; top: 0; left: 0; height: 100%; width: 100%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.home .seccion3 .carruselCategoria .conte .conteTitulo { position: absolute; bottom: -45px; left: 0; background: rgb(0 0 0 / 80%); width: 100%; height: 40px; padding: 10px; display: table;  -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;  }
.home .seccion3 .carruselCategoria .conte .conteTitulo h6 { font-family: 'Cormorant Garamond', serif; font-size: 22px; text-transform: capitalize; line-height: 25px; display: table-cell; vertical-align: middle; color: #fff; font-weight: 300; }
.home .seccion3 .carruselCategoria .conte:hover:before { opacity: 0; }
.home .seccion3 .carruselCategoria .conte:hover > .conteTitulo { bottom: 0; }
.home .seccion3 .carruselCategoria .conte:hover .imgSecundaria { opacity: 1; }

/*********************** ANILLO IDEAL ***********************/
.anillo_ideal { background: #ededed; padding: 60px 0; }
.anillo_ideal::before { content: ''; width: 100%; height: 6px; background: linear-gradient(to right, #ae9543 0%, #ae9543 45%, transparent 45%, transparent 55%, #ae9543 55%, #ae9543 100%); position: absolute; top: -6px; right: 0; }
.anillo_ideal .contenedor::before { content: ''; width: 40px; height: 40px; background: #ae9543; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: -84px; left: 50%; margin-left: -20px; }
.anillo_ideal h2 { text-align: center; }
.anillo_ideal .col4 { margin-top: 40px; }

.anillo_ideal .col4 li .conten { position: relative; cursor: pointer; }
.anillo_ideal .col4 li .info1 {  -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;  padding-top: 10px; }
.anillo_ideal .col4 li .circulo { background: #000; width: 130px; height: 130px; border-radius: 50%; padding: 25px; margin: 0px auto; }
.anillo_ideal .col4 li .info1 span, .anillo_ideal .col4 li .info2 .conte span { color: #050403; font-size: 28px; text-align: center; display: block; font-weight: 800; margin-top: 10px; text-transform: uppercase; }
.anillo_ideal .col4 li .info2 { position: absolute; top: 0; left: 0; width: 100%; opacity: 0; }
.anillo_ideal .col4 li .info2 .conte { position: relative; }
.anillo_ideal .col4 li .info2 .conte span { margin-top: 0; position: absolute; width: 100%; top: -5px; left: 0; }
.anillo_ideal .col4 li .info2 .conte img { width: 75%; margin: 0px auto; }
.anillo_ideal .col4 li .info2 .conte p { font-size: 16px; text-align: center; position: absolute; top: 0; left: 0; width: 100%; padding: 10px 31px; line-height: 19px; font-weight: 500; }
.anillo_ideal .col4 li .conten:hover .info1 { opacity: 0; } 
.anillo_ideal .col4 li .conten:hover .info2 { opacity: 1; }
.anillo_ideal .btn { margin-top: 30px; }

/*********************** ASESORIA ***********************/
.conte_asesoria { background: url('../img/general/bg-asesoria.jpg')no-repeat center; background-size: cover; padding: 80px 0 50px 0; }
.conte_asesoria:before { content: ''; display: block; background: url(../img/general/anillo.png)no-repeat center; width: 410px; height: 285px; position: absolute; background-size: cover; left: 0; top: 370px; }
.conte_asesoria h2 { text-align: center; }
.conte_asesoria .btn { margin-top: 30px; }
.conte_asesoria h2.h2_2 { text-align: right; color: #fff; width: 386px; float: right; margin-top: 250px; }
.conte_asesoria ul { margin-top: 40px; }
.conte_asesoria ul li .conte img { width: 175px; margin: 0px auto; }
.conte_asesoria ul li .conte span { color: #fff; font-size: 22px; text-align: center; display: block; font-weight: 600; line-height: 27px; margin-top: 20px; }
.conte_asesoria::after { content: ''; width: 100%; height: 6px; background: linear-gradient(to right, #282828 0%, #282828 45%, transparent 45%, transparent 55%, #282828 55%, #282828 100%); position: absolute; bottom: -6px; right: 0; }
.conte_asesoria .contenedor::before { content: ''; width: 40px; height: 40px; background: #493f1c; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); position: absolute; bottom: -66px; left: 50%; margin-left: -20px; }
.home .conte_asesoria::after, .home .conte_asesoria .contenedor::before, .detalles .anillo_ideal::before, .detalles .anillo_ideal .contenedor::before { display: none; }

/*********************** NOTICIAS ***********************/
.conte_noticias { color: #faf9fc; padding-top: 80px; }
.conte_noticias h2 { width: 790px; margin-bottom: 50px; }
.conte_noticias li { padding: 0 70px; }
.conte_noticias li .conten { height: 600px; }
.conte_noticias li .btn { margin-top: 40px; }

/********************** NOSOTROS **********************/
.nosotros .seccion1::before { content: ''; width: 400px; height: 350px; background: url(../img/nosotros/corcho-anillo.png)no-repeat center; background-size: cover; position: absolute; top: 40px; right: 0; }
.nosotros .seccion1 .conte_img { width: 45%; height: 270px; background: url(../img/nosotros/elaboracion.jpg)no-repeat center; background-size: cover; position: absolute; bottom: 0; left: 0; }
.nosotros .seccion1 .conteLeft { width: 60%; padding: 40px 0px; }
.nosotros .seccion1 .conteRight { padding: 40px 0px; }
.nosotros .anillo_ideal::before { width: 35%; background:  #ae9543; }
.nosotros .anillo_ideal .contenedor::before { width: 20px; height: 20px; top: -74px; left: 65%; margin-left: -10px; }

/********************** PRODUCTOS *********************/
.productos .seccion1 { height: 500px; background-image: url('../img/productos/banner.jpg'); }
.productos .seccion1::before, .detalles .seccion1::before { content: ''; width: 15px; height: 417px; background-image: url('../img/productos/item-s1.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; bottom: -50px; left: 180px; z-index: 1; }
.productos .seccion1 .conteTexto, .detalles .seccion1 .conteTexto { width: 1000px; position: absolute; bottom: 60px; left: 50%; margin-left: -500px; }
.productos .seccion1 h4 { color: #303030; font-family: 'Cormorant Garamond', serif; font-weight: 500; }
.productos .seccion2 { padding: 60px 0px 20px; }
.productos .seccion2 .img-prod { width: 40%; position: relative; }
.productos .seccion2 .conteRight.img-prod { right: -40px; }
.productos .seccion2 .conteLeft.img-prod { left: -40px; }
.productos .seccion2 .info-prod { width: 60%; }
.productos .seccion2 .conteLeft.info-prod h2, .productos .seccion2 .conteLeft.info-prod p { text-align: right; }
.productos .seccion2 .info-prod h2, .detalles .seccion1 h2 { line-height: 60px; color: #ae9543; font-weight: 700; }
.productos .seccion2 .info-prod h2 span, .detalles .seccion1 h2 span { display: block; font-size: 25px; line-height: 25px; color: #545454; font-family: 'Poppins', sans-serif; font-weight: 400; text-transform: uppercase; }
.productos .seccion2 .info-prod .btn { float: right; margin: 40px 10px; width: 180px; padding: 12px 0px; font-size: 15px; line-height: 15px; }

/***************** DETALLE PRODUCTOS *******************/
.detalles .seccion1 { height: 500px; }
.detalles .seccion2 { padding: 60px 0px; }
.detalles .seccion2 li { padding: 0px 20px; }

/**************** THE BEST MAN ADVICE *****************/
.bestman .seccion1::before { content: ''; width: 720px; height: 584px; background-image: url('../img/bestman/item-s1.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 0; bottom: -145px; }
.bestman .seccion2, .bestman .seccion3 { padding: 60px 0px; }
.bestman .seccion2::before { content: ''; width: 741px; height: 587px; background-image: url('../img/bestman/item-s2.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; left: 0; top: -143px; }
.bestman .seccion2::after { content: ''; width: 100%; height: 6px; background: linear-gradient(to right, #bd8500 0%, #bd8500 25%, transparent 25%, transparent 75%, #bd8500 75%, #bd8500 100%); position: absolute; bottom: 195px; right: 0; }
.bestman .titulo { margin: 0px auto; width: 680px; }
.bestman .texto_principal { margin: 40px auto; width: 80%; text-align: center; }
.bestman .titulo_consejo { color: #464545; font-family: 'Cormorant Garamond', serif; font-weight: 700; position: relative; }
.bestman .titulo_consejo span { font-size: 29px; font-family: 'Cormorant Garamond', serif; font-weight: 700; }
.bestman .color { color: #bd8500; }
.bestman .ulPresupuesto { margin: 80px auto; }
.bestman .ulPresupuesto li:nth-child(1) { width: 65%; padding: 0px 70px 0px 50px; }
.bestman .ulPresupuesto li:nth-child(1) .titulo_consejo { margin-left: -35px; }
.bestman .ulPresupuesto li:nth-child(2) { width: 35%; }
.bestman .seccion2 p { margin: 30px 0px; }
.bestman .txt_presupuesto { width: 130%; padding: 15px 80px; background: #dfdbda; position: relative; left: -80px; z-index: 2; }
.bestman .txt_complice { margin: 0px auto 80px; width: 65%; padding: 15px 80px; background: #dfdbda; position: relative; }
.bestman .txt_presupuesto::before, .bestman .txt_complice::before { content: '”'; color: #ae9543; font-size: 70px; line-height: 70px; font-family: 'Cormorant Garamond', serif; font-weight: 700; position: absolute; top: 2px; left: 45px; transform: rotateY(180deg); }
.bestman .txt_presupuesto span, .bestman .txt_complice span { color: #ae9543; font-size: 29px; font-family: 'Cormorant Garamond', serif; font-weight: 700; }
.bestman .txt_diamantes { margin: 30px 50px 0px!important; }
.bestman .anillo_ideal::before, .bestman .anillo_ideal .contenedor::before { display: none; }
.bestman .ulElegir { margin: 0px auto; }
.bestman .ulElegir li:nth-child(1), .bestman .ulElegir li:nth-child(5) { width: 100%; }
.bestman .ulElegir li:nth-child(6) { width: 45%; }
.bestman .ulElegir li:nth-child(7) { width: 55%; padding: 150px 70px; }
.bestman .txt_elegir { margin: 30px 100px!important; }
.bestman .ulElegir .imagen { margin: 20px auto; margin-top: -30px; width: 80%; }
.bestman .ulElegir .parrafo_dos { color: #80807f; text-transform: uppercase; }
.bestman .aviso_medidas { margin: 40px auto; width: 400px; padding: 5px; border: 3px solid #343434; border-radius: 5px; text-align: center; font-size: 15px; line-height: 20px; color: #343434; font-family: 'Poppins', sans-serif; font-weight: 400; }
.bestman .ulElegir .imagen2 { margin: 0px auto; width: 80%; }
.bestman .ulElegir li:nth-child(7) .titulo_consejo { left: -40px; }
.bestman .conte_redes { width: 100%; text-align: left; font-size: 25px; line-height: 30px; color: #343434; font-family: 'Poppins', sans-serif; font-weight: 400; }
.bestman .conte_redes a { margin-right: 5px; display: inline-block; color: #bd8500; position: relative; top: 2px; }
.bestman .conte_redes a:hover { transform: scale(1.2); }

/********************** CONTACTO **********************/
.contacto .seccion1, .preguntas-frecuentes .seccion1, .certificado .seccion1 { padding: 100px 0px 40px; }
.contacto .seccion1 h2 { font-size: 45px; color: #343434; }
.contacto .seccion1 .info_url { width: 100%; margin: 30px 0px; padding-left: 40px; font-size: 24px; line-height: 28px; color: #343434; font-family: 'Poppins', sans-serif; font-weight: 400; }
.contacto .seccion1 .info_url i { margin-left: -30px; margin-right: 5px; color: #a8881f; position: relative; }
.contacto .seccion1 .conte_mapa { width: 100%; height: 420px; }
.contacto .seccion1 li:nth-child(2) .conte_mapa { margin-bottom: 60px; }
.contacto .seccion1 li:nth-child(4) { padding-left: 180px; }

/**************** PREGUNTAS FRECUENTES ****************/
.preguntas-frecuentes .seccion1 h2, .certificado .seccion1 h2 { font-size: 45px; color: #343434; font-family: 'Poppins', sans-serif; font-weight: 500; }
.preguntas-frecuentes .seccion1 p, .certificado .seccion1 p { margin: 30px 0px 0px; line-height: 1.5em; }
.preguntas-frecuentes .seccion1 p span { margin-bottom: 5px; display: block; font-weight: 700; }

/******************** CERTIFICADO *********************/
.certificado .seccion1 h4 { margin: 30px 0px 0px; }
.certificado .seccion1 .pdf { width: 180px; margin: 10px 0px 0px; }

/********************** ERROR **********************/
.error .seccion1 { padding: 0px; height: 100vh; }
.error .contenedor { width: 350px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; }
.error .seccion1 .btn { margin: 20px auto 0px; }
.error .seccion1 h2 strong { display: block; margin: 0px 0px 50px; font-size: 140px; line-height: .5em; }
.error .seccion1 h2 span { margin: 0; font-size: 35px; line-height: 40px; display: block; font-family: 'Poppins', sans-serif; }

/*********************** FOOTER ***********************/
footer .seccion1 { margin-top: 100px; }
footer .seccion1 .col2 {  }
footer .seccion1 .col2 li {  }
footer .seccion1 .col2 li:nth-child(1) { background: url('../img/footer/img-contacto.jpg')no-repeat center; background-size: cover; height: 693px; }
footer .seccion1 .col2 li .conte { padding: 40px; padding-right: 110px; }
.conte_form form .conteLeft, .conte_form form .conteRight { width: 48%; }
.conte_form form ::placeholder { text-transform: uppercase; }
.conte_form form ::placeholder, .conte_form form input:not([type="submit"]), .conte_form form textarea { font-size: 15px; line-height: 15px; color: #343434; font-family: 'Poppins', sans-serif; font-weight: 500; }
.conte_form form input:not([type="submit"]), .conte_form form textarea { margin: 0px 0px 15px; width: 100%; padding: 12px 8px; background: transparent; border: 3px solid transparent; border-bottom-color: #050800; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.conte_form form textarea { height: 120px; resize: none; }
.conte_form form input[type="submit"] { margin: 0; padding: 10px 30px; border: none; font-size: 18px; line-height: 18px; font-weight: 500; text-transform: uppercase; }
.conte_form form input:not([type="submit"]):focus, .conte_form form textarea:focus { border-color: #c7c5c1; border-radius: 5px; }
.logo_footer { margin: 10px auto; width: 250px; }
footer .seccion2 .ulOpcion { margin: 20px auto 10px; width: 800px; }
footer .seccion2 li { width: auto; height: 40px; display: table; padding: 0px 20px; position: relative; }
footer .seccion2 li::before { content: ''; width: 2px; height: 100%; background: #282828; position: absolute; top: 0; left: -1px; }
footer .seccion2 li:nth-child(1)::before { display: none; }
footer .seccion2 li a { font-size: 18px; line-height: 18px; color: #2d2c2c; font-family: 'Poppins', sans-serif; font-weight: 400; text-transform: uppercase; text-align: center; display: table-cell; vertical-align: middle; }
footer .conte_derechos { padding: 10px 0px; background: #202020; }
footer .conte_derechos p { margin: 0; font-size: 13px; line-height: 30px; color: #fff; font-family: 'Poppins', sans-serif; font-weight: 400; text-transform: uppercase; text-align: center; }
footer .conte_derechos .conte_redes { width: auto; text-align: right; position: absolute; top: 0; right: 0; }
footer .conte_derechos .conte_redes a { font-size: 30px; line-height: 30px; color: #fff; display: inline-block; margin-left: 15px; }
footer .seccion2 li a:hover, footer .conte_derechos .conte_redes a:hover { color: #ae9543; }
footer .conte_powered { padding: 5px 0px; border-bottom: 10px solid #ae9543 ;  }
footer .conte_powered a { font-size: 13px; line-height: 30px; color:#747474; font-family: 'Poppins', sans-serif; font-weight: 400; text-transform: uppercase; text-align: center; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
footer .conte_powered a:hover{ color:#000; }

/*********************** MEDIAS QUERIES ***********************/
@media screen and (min-width: 320px) and (max-width: 1023px) {
		/*********************** GENERAL ***********************/
	body { padding-top: 84px; }
	.contenedor { width: 90%; }
	.bannerPrincipal, .productos .seccion1, .detalles .seccion1, footer .seccion1 .col2 li:nth-child(1) { height: 280px; }
	.bannerPrincipal .conteBanner { width: 300px; transform: translate(-150px,-50%); }
	p { margin: 10px 0px; font-size: 15px; line-height: 18px; text-align: center; }
	.movil { display: block!important; }
	.btn { font-size: 18px; padding: 5px 15px; }
	.FlotanteWhats { bottom: 110px; left: 20px; }
	.textRight, .textLeft { text-align: center; }
	/*********************** H1 - H6 ***********************/
	h2 { font-size: 35px; text-align: center; }
	h3 { font-size: 30px; text-align: center; }
	h4 { font-size: 24px; text-align: center; }
	h5 { font-size: 18px; text-align: center; }
	/*********************** HEADER ***********************/
	header, .headerAnima { border-top-width: 5px; padding-top: 10px; padding-bottom: 10px; }
	header .logo, .headerAnima .logo { width: 130px; float: left; }
	header nav { margin-top: 0; position: fixed; background: #faf9fc; height: 100%; width: 220px; top: 84px; right: -300px; -webkit-transition: right 0.4s; transition: right 0.4s; }
	header nav a { width: 100%; font-size: 16px; display: block; padding: 10px 0px; text-align: center; }
	.headerAnima nav a { font-size: 16px; padding: 10px 0px; }
	/*********************** HOME ***********************/
	.home .seccion2, .home .seccion3, .anillo_ideal, .conte_asesoria, .detalles .seccion2, .bestman .seccion2, .bestman .seccion3 { padding: 20px 0px; }
	.home .seccion2 li:nth-child(1) { width: 100%; height: auto; }
	.home .seccion2 li:nth-child(1) img { width: 100%; margin: 0px auto; }
	.conteRight, .conteLeft, .col2 li, .home .seccion2 li:nth-child(2), .anillo_ideal .col4 li, .conte_asesoria ul li:nth-child(5), .productos .seccion2 .img-prod, .productos .seccion2 .info-prod, .bestman .ulPresupuesto li:nth-child(2), .bestman .ulElegir li, .bestman .ulElegir li:nth-child(6), .conte_form form .conteLeft, .conte_form form .conteRight, footer .seccion2 ul, footer .seccion2 li { width: 100%; }
	.home .seccion3, .conte_asesoria, .conte_noticias { padding-top: 40px; }
	.home .seccion3 .carruselCategoria { width: 80%; }
	.home .seccion3 .carruselCategoria .conte:before { opacity: 0; }
	.home .seccion3 .carruselCategoria .conte .imgSecundaria, .anillo_ideal .col4 li .info2 { opacity: 1; }
	.home .seccion3 .carruselCategoria .conte .conteTitulo h6 { font-size: 18px; line-height: 20px; text-align: center; }
	.home .seccion3 .carruselCategoria .conte .conteTitulo { bottom: 0; }
	/*********************** ANILLO IDEAL ***********************/
	.anillo_ideal::before { height: 3px; top: -3px; }
	.anillo_ideal .contenedor::before { width: 20px; height: 20px; top: -32px; margin-left: -10px; }
	.anillo_ideal .col4, .conte_asesoria .btn, .conte_asesoria ul, .conte_noticias li .btn, footer .seccion1 { margin-top: 20px; }
	.anillo_ideal .col4 li .info1 { padding-top: 10px; }
	.anillo_ideal .col4 li .circulo { width: 110px; height: 110px; padding: 20px; }
	.anillo_ideal .col4 li .info1 span, .anillo_ideal .col4 li .info2 .conte span { font-size: 20px; }
	.anillo_ideal .col4 li .info2 { position: relative; top: unset; left: unset; }
	.anillo_ideal .col4 li .info2 .conte span, .anillo_ideal .col4 li .info2 .conte img, .bestman .seccion2::after, .bestman .txt_presupuesto br, .bestman .txt_complice br, .clear.pc { display: none; }
	.anillo_ideal .col4 li .info2 .conte p { font-size: 14px; line-height: 16px; margin: 0; padding: 10px; position: relative; display: block; }
	.anillo_ideal .col4 li .info1 { opacity: 1!important; }
	.anillo_ideal .btn { margin-top: 10px; }
	/*********************** ASESORIA ***********************/
	.conte_asesoria:before { width: 160px; height: 111px; top: 170px; display: none; }
	.conte_asesoria h2.h2_2 { text-align: center; width: 100%; margin-top: 100px; margin-top: 50px; text-shadow: 2px 2px 4px #000000; }
	.conte_asesoria ul li { width: 50%; }
	.conte_asesoria ul li .conte img { width: 110px; }
	.conte_asesoria ul li .conte span { font-size: 18px; line-height: 20px; margin: 10px 0px; }
	.conte_asesoria::after { height: 3px; bottom: -3px; }
	.conte_asesoria .contenedor::before { width: 20px; height: 20px; bottom: -31px; margin-left: -10px; }
	/*********************** NOTICIAS ***********************/
	.conte_noticias h2 { width: 100%; margin-bottom: 30px; }
	.conte_noticias ul { width: 75%; margin: 0px auto; }
	.conte_noticias li { padding: 0px 0px 40px; }
	.conte_noticias li .btn { padding: 5px; }
	.instagram-media.instagram-media-rendered { max-width: 100%!important; min-width: 100%!important; }
	/********************** NOSOTROS **********************/
	.nosotros .seccion1::before { width: 200px; height: 175px; display: none; }
	.nosotros .seccion1 .conte_img { width: 100%; height: 210px; position: relative; bottom: unset; left: unset; }
	.nosotros .seccion1 .conteLeft { width: 100%; padding: 20px 0px; }
	.nosotros .seccion1 .conteRight { padding: 0px 0px 20px; }
	.nosotros .anillo_ideal .contenedor::before { width: 14px; height: 14px; top: -30px; margin-left: -7px; }
	/********************** PRODUCTOS *********************/
	.productos .seccion1::before, .detalles .seccion1::before { width: 8px; height: 222px; bottom: -20px; left: 10px; }
	.productos .seccion1 .conteTexto, .detalles .seccion1 .conteTexto { width: 320px; bottom: 20px; margin-left: -160px; }
	.productos .seccion2 { padding-top: 30px; }
	.productos .seccion2 .img-prod img { width: 280px; margin: 0px auto; }
	.productos .seccion2 .conteRight.img-prod { right: 0; }
	.productos .seccion2 .conteLeft.img-prod, .bestman .ulElegir li:nth-child(7) .titulo_consejo { left: 0; }
	.productos .seccion2 h2, .productos .seccion2 p, .detalles .seccion2 p { text-align: center!important; }
	.productos .seccion2 .info-prod h2 span, .detalles .seccion1 h2 span { font-size: 20px; line-height: 20px; }
	.productos .seccion2 .info-prod .btn { float: none; margin: 20px auto; }
	.detalles .seccion2 li { width: 50%; padding: 0px 10px; }
	.detalles .seccion2 p { font-size: 13px; line-height: 16px; }
	/**************** THE BEST MAN ADVICE *****************/
	.bestman .seccion1::before { width: 200px; height: 162px; bottom: -41px; }
	.bestman .seccion2::before { width: 220px; height: 174px; top: -44px; }
	.bestman .titulo { width: 300px; }
	.bestman .texto_principal { margin: 20px auto; }
	.bestman .titulo_consejo span, .bestman .txt_presupuesto span, .bestman .txt_complice span { font-size: 24px; display: block; }
	.bestman .seccion2 p { margin: 15px 0px; text-align: center; }
	.bestman .ulPresupuesto { margin: 30px auto; }
	.bestman .ulPresupuesto li:nth-child(1) { width: 100%; padding: 0; }
	.bestman .ulPresupuesto li:nth-child(1) .titulo_consejo { margin-left: 0; }
	.bestman .ulPresupuesto li:nth-child(2) .imagen { margin: 0px auto; width: 80%; }
	.bestman .txt_presupuesto { width: 100%; padding: 10px 30px; left: 0; }
	.bestman .txt_complice { margin: 0px auto 30px; width: 90%; padding: 10px 30px; }
	.bestman .txt_presupuesto::before, .bestman .txt_complice::before { font-size: 50px; line-height: 50px; left: 15px; }
	.bestman .txt_diamantes { margin: 15px 20px 0px!important; }
	.bestman .ulElegir li:nth-child(7) { width: 100%; padding: 30px 15px; }
	.bestman .txt_elegir { margin: 15px 0px!important; }
	.bestman .ulElegir .imagen { margin-top: 20px; width: 80%; }
	.bestman .aviso_medidas { margin: 20px auto; width: 320px; }
	.bestman .conte_redes { text-align: center; font-size: 22px; line-height: 27px; }
	/********************** CONTACTO **********************/
	.contacto .seccion1, .preguntas-frecuentes .seccion1, .certificado .seccion1 { padding: 40px 0px 20px; }
	.contacto .seccion1 h2, .preguntas-frecuentes .seccion1 h2, .certificado .seccion1 h2 { font-size: 30px; }
	.contacto .seccion1 .info_url { margin: 20px 0px; padding-left: 30px; font-size: 20px; line-height: 24px; text-align: center; }
	.contacto .seccion1 .conte_mapa { height: 220px; margin: 20px auto!important; }
	.contacto .seccion1 li:nth-child(4) { padding-left: 0; }
	/**************** PREGUNTAS FRECUENTES ****************/
	.preguntas-frecuentes .seccion1 p, .certificado .seccion1 p, .certificado .seccion1 h4 { margin-top: 20px; }
	/******************** CERTIFICADO *********************/
	.certificado .seccion1 .pdf { width: 150px; margin: 10px auto 0px; }
	/*********************** FOOTER ***********************/
	footer .seccion1 .col2 li .conte { padding: 20px; padding-right: 20px; }
	.conte_form form input:not([type="submit"]), .conte_form form textarea { margin-bottom: 10px; }
	.conte_form form textarea { height: 80px; }
	.conte_form form input[type="submit"] { width: 200px; margin: 0px auto; }
	.logo_footer { width: 200px; }
	footer .seccion2 .ulOpcion { width: 300px; }
	footer .seccion2 li { padding: 0px 10px; }
	footer .seccion2 li a { font-size: 15px; line-height: 15px; }
	footer .seccion2 li::before { width: 100%; height: 2px; left: 0; top: -1px; }
	footer .conte_derechos p, footer .conte_powered a { font-size: 15px; line-height: 20px; }
	footer .conte_derechos .conte_redes { margin-top: 10px; width: 100%; text-align: center; position: relative; top: unset; right: unset; }
	footer .conte_derechos .conte_redes a { margin: 0px 10px; }
	footer .conte_powered { border-bottom-width: 5px; }
}

@media screen and (min-width: 480px) and (max-width: 1023px) {
	.bannerPrincipal, .productos .seccion1, .detalles .seccion1, footer .seccion1 .col2 li:nth-child(1) { height: 310px; }
	.anillo_ideal .col4 li { width: 50%; }
	.anillo_ideal .col4 li:nth-child(2) .info2 .conte p { height: 180px; }
	.conte_asesoria:before { top: 140px; }
	.nosotros .seccion1 .conte_img { height: 250px; }
	.productos .seccion1 .conteTexto, .detalles .seccion1 .conteTexto { width: 460px; margin-left: -230px; }
	.productos .seccion2 .img-prod img { width: 330px;  }
	.contacto .seccion1 .conte_mapa { height: 260px; }
}

@media screen and (min-width: 600px) and (max-width: 1023px) {
	.bannerPrincipal, .productos .seccion1, .detalles .seccion1, footer .seccion1 .col2 li:nth-child(1) { height: 340px; }
	.home .seccion2 li:nth-child(1) img { width: 65%; }
	.home .seccion3 .carruselCategoria { width: 90%; }
	.home .seccion3 .carruselCategoria .conte { height: 420px; }
	.anillo_ideal .col4 li:nth-child(2) .info2 .conte p { height: 150px; }
	.nosotros .seccion1 .conte_img { height: 300px; }
	.productos .seccion2 .img-prod img { width: 360px; }
	.detalles .seccion2 p { font-size: 14px; }
	.contacto .seccion1 .conte_mapa { height: 300px; }
	.conte_noticias li { width: 50%; padding: 0px 10px 30px; }
	footer .seccion1 .col2 li .conte { width: 70%; margin: 0px auto; }
	.conte_asesoria ul li { width: 20%!important; }
	.conte_noticias ul { width: 100%; }
}
@media screen and (min-width: 660px) and (max-width: 1023px) {
	footer .seccion2 .ulOpcion { width: 625px; }
	footer .seccion2 li::before { width: 2px; height: 100%; left: -1px; top: 0; }
	footer .seccion2 li { width: auto; }
}
 
@media screen and (min-width: 1024px) and (max-width: 1439px) {
	/*********************** GENERAL ***********************/
	body { padding-top: 212px; }
	.contenedor { width: 960px; }
	p { margin: 15px 0px; font-size: 17px; line-height: 20px; }
	.btn { font-size: 20px; padding: 5px 25px; }
	/*********************** H1 - H6 ***********************/
	h2 { font-size: 55px; }
	h3 { font-size: 38px; }
	h4 { font-size: 28px; }
	h5 { font-size: 20px; }
	/*********************** HEADER ***********************/
	header { border-top-width: 5px; padding-top: 15px; padding-bottom: 30px; }
	header .logo { width: 300px; }
	/*.headerAnima { padding-top: 10px; padding-bottom: 15px; }*/
	.headerAnima .logo { width: 160px; }
	header nav { margin-top: 15px; }
	header nav a { font-size: 22px; padding: 0px 25px; }
	.headerAnima nav a { font-size: 17px; padding: 0px 41px; }
	/*********************** HOME ***********************/
	.home .seccion2, .home .seccion3, .anillo_ideal, .detalles .seccion2, .bestman .seccion2, .bestman .seccion3 { padding: 50px 0px; }
	.home .seccion3 .carruselCategoria .conte { height: 260px; }
	.home .seccion3 .carruselCategoria .conte .conteTitulo { bottom: -60px; padding: 7px; }
	.home .seccion3 .carruselCategoria .conte .conteTitulo h6 { font-size: 20px; line-height: 23px; }
	/*********************** ANILLO IDEAL ***********************/
	.anillo_ideal::before { height: 4px; top: -4px; }
	.anillo_ideal .contenedor::before { width: 30px; height: 30px; top: -65px; margin-left: -15px; }
	.anillo_ideal .col4 { margin-top: 30px; }
	.anillo_ideal .col4 li .diamante { height: 162px; width: 180px; }
	.anillo_ideal .col4 li .info1 span, .anillo_ideal .col4 li .info2 .conte span { font-size: 26px; }
	.anillo_ideal .col4 li .info2 .conte p { font-size: 15px; line-height: 18px; }
	/*********************** ASESORIA ***********************/
	.conte_asesoria { padding: 60px 0px 40px; }
	.conte_asesoria:before { width: 310px; height: 215px; top: 320px; }
	.conte_asesoria h2.h2_2 { margin-top: 200px; }
	.conte_asesoria ul { margin-top: 30px; }
	.conte_asesoria ul li .conte img { width: 150px; }
	.conte_asesoria ul li .conte span { font-size: 20px; line-height: 25px; }
	.conte_asesoria::after { height: 4px; bottom: -4px; }
	.conte_asesoria .contenedor::before { width: 30px; height: 30px; bottom: -52px; margin-left: -15px; }
	/*********************** NOTICIAS ***********************/
	.conte_noticias { padding-top: 60px; }
	.conte_noticias h2 { width: 640px; margin-bottom: 40px; }
	.conte_noticias li { padding: 0px 50px; }
	.conte_noticias li .btn { margin-top: 30px; }
	/********************** NOSOTROS **********************/
	.nosotros .seccion1 .conteLeft, .nosotros .seccion1 .conteRight { padding: 30px 0px; }
	.nosotros .seccion1::before { width: 345px; height: 302px; top: 30px; }
	.nosotros .seccion1 .conte_img { height: 220px; }
	.nosotros .anillo_ideal .contenedor::before { width: 16px; height: 16px; top: -60px; margin-left: -8px; }
	/********************** PRODUCTOS *********************/
	.productos .seccion1, .detalles .seccion1 { height: 400px; }
	.productos .seccion1::before, .detalles .seccion1::before { width: 10px; height: 278px; bottom: -30px; left: 80px; }
	.productos .seccion1 .conteTexto, .detalles .seccion1 .conteTexto { width: 800px; bottom: 50px; margin-left: -400px; }
	.productos .seccion2 { padding-top: 50px; }
	.productos .seccion2 .conteRight.img-prod { right: -20px; }
	.productos .seccion2 .conteLeft.img-prod { left: -20px; }
	.productos .seccion2 .info-prod h2, .detalles .seccion1 h2 { line-height: 58px; }
	.productos .seccion2 .info-prod h2 span, .detalles .seccion1 h2 span { font-size: 23px; line-height: 23px; }
	.productos .seccion2 .info-prod .btn { margin: 30px 10px; width: 160px; padding: 10px 0px; }
	/***************** DETALLE PRODUCTOS *******************/
	.detalles .seccion2 li { padding: 0px 15px; }
	/**************** THE BEST MAN ADVICE *****************/
	.bestman .seccion1::before { width: 520px; height: 422px; bottom: -105px; }
	.bestman .seccion2::before { width: 521px; height: 413px; top: -102px; }
	.bestman .seccion2::after { height: 4px; bottom: 195px; }
	.bestman .titulo { width: 580px; }
	.bestman .texto_principal { margin: 30px auto; width: 85%; }
	.bestman .titulo_consejo span { font-size: 27px; }
	.bestman .ulPresupuesto { margin: 60px auto; }
	.bestman .ulPresupuesto li:nth-child(1) { padding: 0px 50px 0px 40px; }
	.bestman .seccion2 p { margin: 20px 0px; }
	.bestman .txt_presupuesto { padding: 10px 60px; left: -60px; }
	.bestman .txt_complice { margin-bottom: 60px; width: 70%; padding: 10px 60px; padding-right: 40px; }
	.bestman .txt_presupuesto::before, .bestman .txt_complice::before { font-size: 60px; line-height: 60px; left: 30px; }
	.bestman .txt_presupuesto span, .bestman .txt_complice span { font-size: 27px; }
	.bestman .txt_diamantes { margin: 20px 40px 0px!important; }
	.bestman .ulElegir li:nth-child(7) { padding: 105px 30px; }
	.bestman .txt_elegir { margin: 20px 80px!important; }
	.bestman .ulElegir .imagen { margin-top: -30px; width: 90%; }
	.bestman .aviso_medidas { margin: 30px auto; }
	.bestman .ulElegir li:nth-child(7) .titulo_consejo { left: -35px; }
	.bestman .conte_redes { font-size: 23px; line-height: 28px; }
	/********************** CONTACTO **********************/
	.contacto .seccion1, .preguntas-frecuentes .seccion1, .certificado .seccion1 { padding: 80px 0px 30px; }
	.contacto .seccion1 h2, .preguntas-frecuentes .seccion1 h2, .certificado .seccion1 h2 { font-size: 42px; }
	.contacto .seccion1 .info_url {  margin: 20px 0px; padding-left: 30px; font-size: 22px; line-height: 26px; }
	.contacto .seccion1 .info_url i { margin-left: -20px; }
	.contacto .seccion1 .conte_mapa { height: 320px; }
	.contacto .seccion1 li:nth-child(2) .conte_mapa { margin-bottom: 50px; }
	.contacto .seccion1 li:nth-child(4) { padding-left: 90px; }
	/**************** PREGUNTAS FRECUENTES ****************/
	.preguntas-frecuentes .seccion1 p, .certificado .seccion1 p, .certificado .seccion1 h4 { margin-top: 20px; }
	/******************** CERTIFICADO *********************/
	.certificado .seccion1 .pdf { width: 150px; }
	/*********************** FOOTER ***********************/
	footer .seccion1 { margin-top: 80px; }
	footer .seccion1 .col2 li:nth-child(1) { height: 593px; }
	footer .seccion1 .col2 li .conte { padding: 30px; padding-right: 80px; }
	.conte_form form input:not([type="submit"]), .conte_form form textarea { margin-bottom: 10px; }
	.conte_form form textarea { height: 100px; }
	.conte_form form input[type="submit"] { font-size: 17px; line-height: 17px; }
	.logo_footer { width: 220px; }
	footer .seccion2 .ulOpcion { width: 715px; }
	footer .seccion2 li { height: 30px; padding: 0px 12px; }
	footer .seccion2 li a { font-size: 17px; line-height: 17px; }
	footer .conte_derechos p { font-size: 12px; line-height: 26px; }
	footer .conte_derechos .conte_redes a { font-size: 26px; line-height: 26px; }	
}

@media (min-width: 1440px) {

}